Bug 209237 - Anaconda says "You must select at least IPv4 or IPv6 support" when I select DHCP and "activate at boot" (default behavor) and push OK
Anaconda says "You must select at least IPv4 or IPv6 support" when I select D...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 19:47 EDT by NOKUBI Takatsugu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 11.0.103-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 03:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NOKUBI Takatsugu 2006-10-03 19:47:24 EDT
Description of problem:
When I set up a netowork device, I simply push "edit" and "ok" at the default
state, anaconda says "You must select at least IPv4 or IPv6 support"

Version-Release number of selected component (if applicable):
FedoraCore6 pre release

How reproducible:


Steps to Reproduce:
1.Boot from the DVD image (on VMware)
2.Do installing procedure
3.Select Japanese Language
4.In configureing netowrk device process, the problem is occurred.
  
Actual results:
Popup a dialog window.

Expected results:
Simply return to the main window.

Additional info:
I can back by the following procedure:

1. push "OK" on the dialog
2. push "Cancel"
Comment 1 NOKUBI Takatsugu 2006-10-04 03:55:12 EDT
From today's development (boot.iso), it was already fixed.

Note You need to log in before you can comment on or make changes to this bug.